
import jahuwaldt.aero.*;

/**
 * A simple class to test the classes in my Aerodynamics package.
 * 
 * <p> Modified by: Joseph A. Huwaldt </p>
 * 
 * @author Joseph A. Huwaldt Date: August 16, 2002
 * @version April 3, 2014
 */
public class AeroTester {

    public static void main(String args[]) {

        System.out.println("Aerodynamics Package Tester...");

        //	Test the Airfoil Package.
        AirfoilTester.main(null);

        //	Test AeroCoefficients.
        AeroCoefXAft.main(null);

        //	Test AeroMethods methods.
        AeroMethods.main(null);

        //	Test Isentropic Methods.
        Isentropic.main(null);

        //	Test Shock Methods.
        ShockMethods.main(null);

        //  Test conical shock methods.
        ConicalShock.main(null);

        //	Test Standard Atmosphere models.
        StdAtmos1962.main(null);
        StdAtmos1976.main(null);

        System.out.println("End Aerodynamics Package Tester.");
    }
}
